@import "variables";
//@import "~bootstrap/scss/bootstrap";
//@import "node_modules/bootstrap-vue/src/index.scss";
@import "~sweetalert2/src/sweetalert2";

@import "elements/navbar";
@import "elements/buttons";
@import "elements/transitions";

$font-size-sm: 14px;

.chat {
  ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }

  ul li {
    display: inline-block;
    clear: both;
    padding: 15px;
    border-radius: 30px;
    margin-bottom: 2px;
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
  }

  .him {
    background: $green;
    float: left;
  }

  .me {
    float: right;
    background: $blue;
    color: #fff;
  }

  .him + .me {
    border-bottom-right-radius: 5px;
  }

  .me + .me {
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
  }
}

// Superhero 4.5.3
// Bootswatch

@font-face {
  font-family: "General Font";
  src: url("/dist/fonts/Lato/Lato-Light.ttf");
  font-weight: 300;
}

@font-face {
  font-family: "General Font";
  src: url("/dist/fonts/Lato/Lato-Regular.ttf");
  font-weight: 400;
}

@font-face {
  font-family: "General Font";
  src: url("/dist/fonts/Lato/Lato-Bold.ttf");
  font-weight: 700;
}

@font-face {
  font-family: "Brand Font";
  src: url("/dist/fonts/Staatliches/Staatliches-Regular.ttf");
}

